* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}



nav {
	margin-bottom: 1rem;
	border-bottom: 1px solid gray;
	top: 1px;
	/*display: inline-block;*/
	list-style-type: none;
	position: sticky;
	z-index: 1;
	
}

nav .right-nav, nav .nav-logo {	
	padding-left: 10rem;
	/*width: 40px;
	height: 20px;*/
	/*margin: 0.2rem;*/
	display: inline-block;
	
	
}

.nav-logo {
	vertical-align: middle;
	margin: 0rem;
	list-style-type: none;
}

.nav {
	padding: 1rem;
	display: inline;
	width: 20%;
	/*height: 2rem;*/
	list-style-type: none;
}

.tuitt-button {
	color: white;
	border-radius: 25px;
	background-color: #c2195b;
	font-size: 0.8rem;
	padding: 0.8rem;
	border-top: 0.5rem;
	border-bottom: 0.5rem;
	border-left: 0.5rem;
	border-right: 0.5rem;
	padding-bottom: 5px;
	padding-top: 5px;
}



#bg-image {

	
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	background-attachment: scroll;
	background-repeat: no-repeat;
	min-height: 45vh;
	background-size: 100%;
	background-color: gray;
	position: relative;

}



.subtitle {

	font-size: 1rem;
}

.front-bg {

	min-height: 45vh;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 1;
	display: block;
	color: white;
	position: relative;
	
}

.container {
	position: relative;
}

.subtitle {
	position: absolute;
	height: 110px;
	letter-spacing: 2.6px;
	width: 27%;
	left: 64.5%;
	top: 140px;
	text-align: right;
}

.apply-button {
	position: absolute;
	left: 82%;
	top: 255px;
	color: white;
	border-radius: 25px;
	background-color: #c2195b;
	font-size: 0.8rem;
	padding: 2.5rem;
	border-top: 0.5rem;
	border-bottom: 0.5rem;
	border-left: 1rem;
	border-right: 1rem;
	padding-bottom: 5px;
	padding-top: 5px;
}

.title {
	position: absolute;
	height: 100px;
	left: 46.5%;
	width: 45%;
	margin: 0rem;
	line-height: 3rem;
	font-size: 300%;
	font-family: 'Zilla Slab', serif;
	text-align: right;
}


.intro {
	margin: 6rem;
	display: inline-block;
	min-height: 30vh;
	width: 70%;
	margin-left: 12rem;
	margin-right: 5rem;
	margin-bottom: 1rem;
}

.intro-description {
	margin: 2rem;
}

.title-2 {
	text-align: center;
	font-family: 'Zilla Slab', serif;
}

.pre-footer {
	margin: 6rem;
	text-align: center;
	min-height: 80px;
	width: 80%;
	margin-left: 8rem;
	margin-right: 5rem;
	margin-bottom: 0.5rem;
	background-color: #f7fbfb;
}

.prefooter-description {
	margin: 2rem;
	text-align: center;
	min-height: 50px;
	width: 80%;
	margin-left: 5rem;
	margin-right: 5rem;
	margin-bottom: 0rem;

}

.book-button {

	align-content: center;
	color: white;
	border-radius: 25px;
	font-size: 0.8rem;
	padding: 2rem;
	border-top: 0.5rem;
	border-bottom: 0.5rem;
	border-left: 1rem;
	border-right: 1rem;
	padding-bottom: 5px;
	padding-top: 5px;
	background-color: #336589;
}

footer {
	margin: 3rem;
	text-align: center;
	padding: 1rem;

}

footer span {
	margin-left: 0.3rem;
	margin-right: 0.5rem;
}